.all li.all a{
    color: #000;
    font-weight: bold;
}
li.all a:hover{
    color: #000;
    font-weight: bold;
}
li.web a:hover{
    color: #1e90ff;
    font-weight: bold;
}
li.movie a:hover{
    color: #ba55d3;
    font-weight: bold;
}
li.renovation a:hover{
    color: #00fa9a;
    font-weight: bold;
}
 .web li.web a{
     font-weight: bold;
     color: #1e90ff;
 }
.movie li.movie a{
    font-weight: bold;
    color: #ba55d3;
}
.renovation li.renovation a{
    font-weight: bold;
    color: #00fa9a;
}

.main ul li{
    float: left;
    width: 340px;
    height: auto;
}
.main ul li:nth-child(2n){
    margin-left: 30px;
}
.main ul li p.cat{
    display: block;
    background-color: #f3f3f3;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    padding-left: 12px;
    padding-right: 12px;
    width: 3em;
    text-align: center;
    margin-bottom: 8px;
}
.main ul li p.cat1{
    display: block;
    background-color: #f3f3f3;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    padding-left: 12px;
    padding-right: 32px;
    width: 3em;
    text-align: center;
    margin-bottom: 8px;
}






.main ul li img{
    margin-bottom: 25px;
}
.main ul li p.name{
    font-size: 18px;
    font-weight: bold;
    font-family: sans-serif;
    margin-bottom: 25px;
}
.main ul li p.name:hover{
    opacity: .7;
}
.main ul li p.cliant{
    float: right;
    font-size: 12px;
    margin-bottom: 15px;
}
.main ul li p.info{
    clear: both;
    font-size: 13px;
    height: 60px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 50px;
}


.button {
    display: inline-block;
    width: 90%;
    height: 50px;
    text-align: center;
    text-decoration: none;
    line-height: 50px;
    font-size: 17px;
    outline: none;
    margin-left: 5%;
}
.button::before,
.button::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}
.button,
.button::before,
.button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.button {
    position: relative;
    -webkit-perspective: 300px;
    perspective: 300px;
    clear: both;
}
.button span {
    display: block;
    position: absolute;
    width: 100%;
    height: 60px;
    border: 2px solid #000;
    text-align: center;
    line-height: 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
    pointer-events: none;
}
.button span:nth-child(1) {
    background-color: #000;
    color: #fff;
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transform-origin: 50% 50% -30px;
    -moz-transform-origin: 50% 50% -30px;
    transform-origin: 50% 50% -30px;
}
.button span:nth-child(2) {
    background-color: #fff;
    color: #000;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-transform-origin: 50% 50% -30px;
    -moz-transform-origin: 50% 50% -30px;
    transform-origin: 50% 50% -30px;
}
.button:hover span:nth-child(1) {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.button:hover span:nth-child(2) {
    background-color: #000;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
}